VCC(4)

NAME
vcc - virtual console concentrator

SYNOPSIS
vcc* at cbus?
vcctty* at vcc?

DESCRIPTION
The vcc driver provides access to the consoles of guest domains from the control domain of sun4v systems. It provides a standard tty(4) interface on top of a logical domain channel provided by the UltraSPARC Hypervisor.

FILES

/dev/ttyV[0-9a-zA-Z]

SEE ALSO
cbus(4), intro(4), tty(4)

HISTORY
The vcc driver first appeared in OpenBSD 4.6.

AUTHORS
The vcc driver was written by Mark Kettenis <kettenis@openbsd.org>.